
.background-default{
    background-color:#eee; 
}

#background{
    transition: 0.3s;
}

.kotak-interaktif{
    width:100%;
    height:100px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.kotak-kecil-interaktif{
    min-width:60px;
    min-height:60px;
    display:inline-block;
    background-color:#fff; 
    text-align:center;
    position: relative;
    padding-top:10px;
    padding-left:10px; 
    margin:5px; 
    transition: 0.3s;
    cursor: pointer;
}

.kotak-kecil-interaktif:hover{
    /* background-color:rgb(173, 37, 37);  */
    /* padding-left:30px;
    padding-right:30px; */
    opacity: 1; 
    padding-left:25px;
    padding-right:25px;
    

}

.icon-kotak-interaktif{
    width:40px; 
}

.border-radius-full{
    border-radius:30px;
}

.logo-utama{
    text-align:center; 
    justify-content: center;
}

.logo{
    width:300px; 
    margin: auto;
    /* width: 50%; */
}

.logo-keterangan{
    font-size:26px; 
    font-weight: 700;
    transition: 0.3s;
}

.logo-keterangan-kecil{
    font-size:16px; 
    font-weight: 300;
    transition: 0.4s;
}

.judul-pilihan{
    color:#fff;
    font-weight:700;
    font-size:24px;
    transition: 0.5s;
}